using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace cardvisa
{
    public partial class PicViewer : Form
    {
        public PicViewer()
        {
            InitializeComponent();
        }

        public void FillPic(string path)
        {
            if(File.Exists(path)) {
                pictureBox1.Image = Image.FromFile(path);
            }
            else
            {
                pictureBox1.Image = null;
            }
        }
        public void SetImage(Bitmap bmp)
        {
            pictureBox1.Image = bmp;
        }
    }
}
